options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "de.renaissance" {
	type master;
	file "de.renaissance.txt";
};
zone "es.renaissance" {
	type master;
	file "es.renaissance.txt";
};
zone "mannerism.nl.renaissance" {
	type master;
	file "mannerism.nl.renaissance.txt";
};
zone "4.5.10.in-addr.arpa" {
	type master;
	file "10.5.4.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
